body {
  background-image: url("/img/__background.gif");
  background-color: #00a651;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.center {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
}

.information {
  background-color: white;
  padding: 1em;
  border-radius: 20px;
  margin: 1em;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  text-align: center;
  max-width: 600px;
  width: 100%;
}

.information > h3 {
  font-weight: 600;
}

.information > p {
  font-size: 0.9em;
  color: #6c757d;
  line-height: 1.1;
}
.information > img {
  width: 72px;
}

.information > small {
  font-size: 0.6em;
  color: #6c757d;
  line-height: 1.1;
}

.information a {
  text-decoration: none;
  color: #00a651;
  font-weight: 500;
}
